{
    "description": "Tons of TERF content.",
    "instance": "spinster.xyz",
    "receipts": [
        "https://spinster.xyz/notice/A0rs4Vr2XWTQUDdYhs"
    ],
    "report_time": "2020-11-05T06:47:59",
    "screenshots": ["web-222-1.png"],
    "tags": [
        "terf"
    ]
}
